## gok-sound

gok-sound

## Synopsis

    void                gok_sound_initialize                (void);
    gint                gok_sound_play                      (const gchar *soundfile);

## Description

## Details

### gok_sound_initialize ()

    void                gok_sound_initialize                (void);

Initialises gok-sound.

### gok_sound_play ()

    gint                gok_sound_play                      (const gchar *soundfile);

Plays `soundfile`.

`soundfile` : | The sound file to play.
Returns : | 0 on success, negative value otherwise.